### Navigation

- index
- modules |
- next |
- previous |
- IPython v0.10.1 documentation »
- The IPython API »

# numutils

## Module: `numutils`

## Functions

### Table Of Contents

- numutils
  - Module: `numutils`
  - Functions

#### Previous topic

macro

#### Next topic

platutils

### This Page

- Show Source

### Quick search

Enter search terms or a module, class or function name.

### Navigation

- index
- modules |
- next |
- previous |
- IPython v0.10.1 documentation »
- The IPython API »

© Copyright 2008, The IPython Development Team. Last updated on Oct 11, 2010. Created using Sphinx 1.0.1.